Found conflicts between different versions of the same dependent assembly

SylvainBernardSylvainBernard BEMember
edited October 2016 in Xamarin.Forms

Hello,
here I am starting with Xamarin, and it's been a week that I do not understand, the following error :
conflicts between different versions of the same dependent assembly have been found. In Visual Studio, double-click the warning (or select it and press Enter) to correct conflicts; otherwise, add the following link redirects to "runtime" node in the application configuration file :

AppDemo.Droid C:\Program Files (x86)\MSBuild\Xamarin\Android\Xamarin.Android.Common.targets 2113

is not displayed in full, see txt file in Dropbox...

here is a video of a creation of a project, and try to resolve the error
Creating a New Xamarin.Forms Project, Update the Xamarin.Forms package and launch the emulator

sorry visual studio is in French in French in his video

Project download link and image of the error :
https://www.dropbox.com/sh/znv5izv24utnn4s/AABJmr2SSia9WnKOQVCPRzKoa?dl=0

I've tried deleting all NuGet and reinstalling but the error is still present.
can you help me ?

translated with google translation, my native language is French

Sign In or Register to comment.